/* fonts */
/* @import url("cch-fonts.css"); */
#mainContainer *, a.CsLinkButton, .careerSiteFooter, .careerSite, span, h1, h2, h3, h4, h5, div, section {font-family: arial, sans-serif!important;}

/*iframe test */
#test-iframe  {width: 100%; border:0;}
#html-content {width: 100%; border:0; height: 2410px;}
@media (max-width: 1120px) {iframe#html-content {height:2880px;}}
@media (max-width: 1105px) {iframe#html-content {height:3300px;}}
@media (max-width: 920px) {iframe#html-content {height:3050px;}}
@media (max-width: 744px) {iframe#html-content {height:3450px;}}
@media (max-width: 620px) {iframe#html-content {height:4160px;}}
@media (max-width: 580px) {iframe#html-content {height:4230px;}}
@media (max-width: 400px) {iframe#html-content {height:4310px;}}


/* reset */
.widgetDropped {margin: 0;}
#mainContainer {padding: 0!important;}
body {margin: 0; font-size: 12px;}



.careerSiteContainer {width: 100%;overflow: hidden; border-top: 7px solid #f1303e; background-color: #F1F1F1; background-image: url(https://tribridge-amplifyhr.eu/static/cch-ats/img/BG-grey.jpg)!important; background-size: cover;}
.careerSiteHeader {background: #f8f8f8; border-bottom: 1px solid #dedede; height: 119px;}
.careerSiteHeader .userBar {max-width: 1150px; margin: 0 auto; height: 118px; margin-top: 0;}
.careerSite {min-width: 0; padding: 0; max-width: 1150px; margin: 20px auto; min-height: 250px;} /* overwritten in description of careersite serach page (/ats/careersite/search.aspx) */
.bgColor { /*max-width: 1150px;*/ margin: 0 auto; float: none!important;}

a {transition: 0.4s; font-weight: bold; color: #E41E2B; text-decoration: none; cursor: pointer;}
a:hover {}
section#faq div a:hover {opacity: 1;} /* faq section a */


/* nav bar */
.userBar .user span {display: none;}
#logo-container {max-width: 1150px; margin: 0 auto;}
#logo-career-site {float: left;}
.careerSiteHeader .userBar .links a.CsLinkButton  {height: 116px; display: inline-block; border-left: 1px solid #dedede; padding: 0px 25px; color: #4a4a4a!important; font-size: .875rem;}

a[id$="_lnkCreateProfile"]::before, a[id$="_lnkMyProfile"]::before {content: url(https://tribridge-amplifyhr.eu/static/cch-ats/img/icon-user.png); display: block; margin-top: 40px; text-align: center;}
a[id$="_lnkLogIn"]::before, a[id$="_lnkLogOut"]::before {content: url(https://tribridge-amplifyhr.eu/static/cch-ats/img/icon-login.png); display: block; margin-top: 40px; text-align: center;}

.careerSiteHeader .userBar .links .seperator, .careerSiteHeader .userBar .links img.iconProfile {display: none;}
.careerSiteHeader .userBar .links select {margin-right: 20px;}

#cover-popup {display: none; content: " "; position: fixed; top: 0; left: 0; background: rgba(0,0,0,0.9); z-index: 9; width: 100%; height: 100%;}


/* career site CSOD pages */
.cso-text-default {font-size: 1.1em;}
.applicant-header {display: none;}
input {font-size: 16px;}
/* job requisition */
.careerSiteContainer .brdcrmhdr {font-size: 2em; font-weight: bold; color:#F1302E; }
.brdcrmhdr.cs-ats-jobapp-hd1 {font-size: 18px;}
.cs-ats-dsc-info strong, .disclaimerInput {color: #F1302E;}
.cs-tracker-container, fieldset {border-radius: 5px;}


.cs-atscs-jobdet-ltpane, .form-container, .c-bdr-sm {background: #fff; border-radius: 5px;}
.apply-container {border: 0;}
.btn-apply-main, .cs-btn-orng, .btn-lnk {border-color: #F1302E;background: #F1302E!important; color: #fff;}
.btn-apply, a.cs-btn-orng {border-radius: 32px; margin-bottom: 10px; font-family: arial, sans-serif; text-transform: uppercase;}

#ulShareList {display: flex!important;}
#ulShareList [id$="Facebook"] a, #ulShareList [id$="LinkedIn"] a {display: block; width: 30px; height: 30px; background-size: cover; margin-top: 5px; padding: 0;}
#ulShareList [id$="Facebook"] img, #ulShareList [id$="LinkedIn"] img {display: none;}
#ulShareList [id$="Facebook"] a {background-image: url(https://tribridge-amplifyhr.eu/static/cch-ats/img/icon-facebook.png);}
#ulShareList [id$="LinkedIn"] a {background-image: url(https://tribridge-amplifyhr.eu/static/cch-ats/img/icon-linkedin.png);;}

.cs-atscs-jobdet-rtpane {margin-left: 290px; background-color: #fff; padding: 30px; padding-left: 0; border-radius: 5px;}

.CsImageButton {height: 36px; border: 1px solid rgba(0,0,0,0.18); border-radius: 30px;background: #F1302E; box-shadow: 0 2px 1px 0 rgba(0,0,0,0.18); line-height: 36px; display: inline-block; padding: 0 20px;}
.CsImageButton span {background: none; padding: 0px;}
.CsImageButton span b {color: #fff; font-weight: lighter; text-transform: uppercase;}

.cs-tracker span {font-family: arial, sans-serif!important;}
.cs-tracker-item .title span {font-size: 1.4em;}
.cs-tracker-selector .cs-tracker-item {background: #fff;}
.cs-tracker-selector .current td.number {background: linear-gradient(240deg, #fff 40%, #f1303e 40%);}
.cs-tracker-selector .complete {background: #f1303e;}


.hide {display: none!important;}



/*  -------  CAREER SITE MAIN PAGE  (/ats/careersite/search.aspx)   ----------- */

/*first split - header */
.bgColor[style*="#F1302E"], .bgColor[style*="241, 48, 46"] {max-width: 100%; background-image: url(https://tribridge-amplifyhr.eu/static/cch-ats/img/header-bg1.jpg); background-position: center top; background-size: cover;}

.header {position: relative;}
.header-text {text-align: center; padding: 20px;}
.header-text h1 {font-size: 4.8em; color: #fff}
.header-text h3 {font-size: 1.5em; color: #fff; font-weight: normal;}
#icon-readmore {position: absolute; left: calc(50% - 24px); bottom: 0; cursor: pointer;}
#red-curve {margin-bottom: -5px;}


/*second split - search widget */
.bgColor[style*="#F1303E"], .bgColor[style*="241, 48, 62"] {max-width: 100%; background:linear-gradient(0deg, #F1F1F1 20%, #f1303e 20%); margin-bottom: -1px;}
.bgColor[style*="#F1303E"] .widgetDropped:nth-child(2), .bgColor[style*="241, 48, 62"] .widgetDropped:nth-child(2), .bgColor[style*="#F1303E"] .widgetDropped:nth-child(3), .bgColor[style*="241, 48, 62"] .widgetDropped:nth-child(3) {max-width: 1150px; background-color: #fff; margin: 0 auto; border-radius: 5px;}
.bgColor[style*="#F1303E"] .widgetDropped:nth-child(2) .widgetToMove, .bgColor[style*="241, 48, 62"] .widgetDropped:nth-child(2) .widgetToMove, .bgColor[style*="#F1303E"] .widgetDropped:nth-child(3) .widgetToMove, .bgColor[style*="241, 48, 62"] .widgetDropped:nth-child(3) .widgetToMove  {padding: 30px 0px; width: 90%; margin: 0 auto; padding-bottom: 90px;}

.bgColor[style*="#F1303E"] .widgetDropped:nth-child(3), .bgColor[style*="241, 48, 62"] .widgetDropped:nth-child(3) {display: none;}


select.FieldValue, span.cs-JOBSRC-box input, span.cs-JOBSRC-box span, .ui-multiselect.ui-corner-all {border-radius: 5px!important;}
#geolocationtext {display: block; font-size: .5em; color: #777777;}

.cs-geo-field select, .cs-geo-field input {width: 100%!important;}
.cs-JOBSRC-box {width: 84%;}
.cs-geo-field {width: 24%;}

/*hide unwanted options from position segment field - search widget */

.ui-multiselect-menu:nth-child(5) .ui-multiselect-checkboxes li:nth-child(1), .ui-multiselect-menu:nth-child(5) .ui-multiselect-checkboxes li:nth-child(5) {display:block!important;}
.ui-multiselect-menu:nth-child(5) .ui-multiselect-checkboxes li {display:none!important;}

.ui-multiselect-menu:nth-child(9) .ui-multiselect-checkboxes li:nth-child(1), .ui-multiselect-menu:nth-child(9) .ui-multiselect-checkboxes li:nth-child(5) {display:block!important;}
.ui-multiselect-menu:nth-child(9) .ui-multiselect-checkboxes li {display:none!important;}

.ui-multiselect-menu:nth-child(13) .ui-multiselect-checkboxes li:nth-child(1), .ui-multiselect-menu:nth-child(13) .ui-multiselect-checkboxes li:nth-child(5) {display:block!important;}
.ui-multiselect-menu:nth-child(13) .ui-multiselect-checkboxes li {display:none!important;}

.ui-multiselect-menu:nth-child(17) .ui-multiselect-checkboxes li:nth-child(1), .ui-multiselect-menu:nth-child(17) .ui-multiselect-checkboxes li:nth-child(5) {display:block!important;}
.ui-multiselect-menu:nth-child(17) .ui-multiselect-checkboxes li {display:none!important;}

.ui-multiselect-menu:nth-child(21) .ui-multiselect-checkboxes li:nth-child(1), .ui-multiselect-menu:nth-child(21) .ui-multiselect-checkboxes li:nth-child(5) {display:block!important;}
.ui-multiselect-menu:nth-child(21) .ui-multiselect-checkboxes li {display:none!important;}

.ui-multiselect-menu:nth-child(25) .ui-multiselect-checkboxes li:nth-child(1), .ui-multiselect-menu:nth-child(25) .ui-multiselect-checkboxes li:nth-child(5) {display:block!important;}
.ui-multiselect-menu:nth-child(25) .ui-multiselect-checkboxes li {display:none!important;}

.ui-multiselect-menu:nth-child(29) .ui-multiselect-checkboxes li:nth-child(1), .ui-multiselect-menu:nth-child(29) .ui-multiselect-checkboxes li:nth-child(5) {display:block!important;}
.ui-multiselect-menu:nth-child(29) .ui-multiselect-checkboxes li {display:none!important;}

.ui-multiselect-menu:nth-child(33) .ui-multiselect-checkboxes li:nth-child(1), .ui-multiselect-menu:nth-child(33) .ui-multiselect-checkboxes li:nth-child(5) {display:block!important;}
.ui-multiselect-menu:nth-child(33) .ui-multiselect-checkboxes li {display:none!important;}

.ui-multiselect-menu:nth-child(37) .ui-multiselect-checkboxes li:nth-child(1), .ui-multiselect-menu:nth-child(37) .ui-multiselect-checkboxes li:nth-child(5) {display:block!important;}
.ui-multiselect-menu:nth-child(37) .ui-multiselect-checkboxes li {display:none!important;}

.ui-multiselect-menu:nth-child(41) .ui-multiselect-checkboxes li:nth-child(1), .ui-multiselect-menu:nth-child(41) .ui-multiselect-checkboxes li:nth-child(5) {display:block!important;}
.ui-multiselect-menu:nth-child(41) .ui-multiselect-checkboxes li {display:none!important;}

.ui-multiselect-menu:nth-child(45) .ui-multiselect-checkboxes li:nth-child(1), .ui-multiselect-menu:nth-child(45) .ui-multiselect-checkboxes li:nth-child(5) {display:block!important;}
.ui-multiselect-menu:nth-child(45) .ui-multiselect-checkboxes li {display:none!important;}

.ui-multiselect-menu:nth-child(49) .ui-multiselect-checkboxes li:nth-child(1), .ui-multiselect-menu:nth-child(49) .ui-multiselect-checkboxes li:nth-child(5) {display:block!important;}
.ui-multiselect-menu:nth-child(49) .ui-multiselect-checkboxes li {display:none!important;}

.ui-multiselect-menu:nth-child(53) .ui-multiselect-checkboxes li:nth-child(1), .ui-multiselect-menu:nth-child(53) .ui-multiselect-checkboxes li:nth-child(5) {display:block!important;}
.ui-multiselect-menu:nth-child(53) .ui-multiselect-checkboxes li {display:none!important;}

.ui-multiselect-menu:nth-child(57) .ui-multiselect-checkboxes li:nth-child(1), .ui-multiselect-menu:nth-child(57) .ui-multiselect-checkboxes li:nth-child(5) {display:block!important;}
.ui-multiselect-menu:nth-child(57) .ui-multiselect-checkboxes li {display:none!important;}

.ui-multiselect-menu:nth-child(61) .ui-multiselect-checkboxes li:nth-child(1), .ui-multiselect-menu:nth-child(61) .ui-multiselect-checkboxes li:nth-child(5) {display:block!important;}
.ui-multiselect-menu:nth-child(61) .ui-multiselect-checkboxes li {display:none!important;}

.ui-multiselect-menu:nth-child(65) .ui-multiselect-checkboxes li:nth-child(1), .ui-multiselect-menu:nth-child(65) .ui-multiselect-checkboxes li:nth-child(5) {display:block!important;}
.ui-multiselect-menu:nth-child(65) .ui-multiselect-checkboxes li {display:none!important;}

.ui-multiselect-menu:nth-child(69) .ui-multiselect-checkboxes li:nth-child(1), .ui-multiselect-menu:nth-child(69) .ui-multiselect-checkboxes li:nth-child(5) {display:block!important;}
.ui-multiselect-menu:nth-child(69) .ui-multiselect-checkboxes li {display:none!important;}

.ui-multiselect-menu:nth-child(73) .ui-multiselect-checkboxes li:nth-child(1), .ui-multiselect-menu:nth-child(73) .ui-multiselect-checkboxes li:nth-child(5) {display:block!important;}
.ui-multiselect-menu:nth-child(73) .ui-multiselect-checkboxes li {display:none!important;}

.ui-multiselect-menu:nth-child(77) .ui-multiselect-checkboxes li:nth-child(1), .ui-multiselect-menu:nth-child(77) .ui-multiselect-checkboxes li:nth-child(5) {display:block!important;}
.ui-multiselect-menu:nth-child(77) .ui-multiselect-checkboxes li {display:none!important;}



.careerSiteContainer .widgetToMove .brdcrmhdr {font-weight: lighter;}
.CsDialog {position: fixed!important;}

/*second split - div below search widget  */
#jobalert {max-width: 1150px; margin: -90px auto 110px; text-align: center; font-size: 1.2em;}
.tiles1 {max-width: 1150px; margin: 26px auto; display: flex; justify-content: space-between;}
.tiles1 > a, .tiles1 div {height: 168px; background-color: #fff; border-radius: 5px; border: 1px solid #e2e2e2;}
.tiles1 > a {width: 34%; background-size: cover; color: #fff; font-weight: normal; position: relative; padding: 20px; display: flex; flex-direction: column; justify-content: flex-end;}
.tiles1 > a br {display: none;}
.tiles1 div {width: 28%; text-align: center; padding: 40px; position: relative;}

.tiles1 div span {font-size: 1.5em;}
.tiles1 div a {margin: 10px 5px; display: inline-block;}
.tiles1 > a span:first-child {text-transform: uppercase; font-size: 1.3em;}
.tiles1 > a span:nth-child(3) {font-size: 2.5em;}
.tiles1 > a::after {content: url(https://tribridge-amplifyhr.eu/static/cch-ats/img/icon-btn-continue.png);position: absolute; right: 15px; bottom: 10px;}

.tiles1 a#create-profile {background-image: url(https://tribridge-amplifyhr.eu/static/cch-ats/img/create-profile-image.jpg);}
.tiles1 a#login {background-image: url(https://tribridge-amplifyhr.eu/static/cch-ats/img/login-image.jpg);}

/*second split - contact us popup */
#contacts-popup {z-index: 9; position: fixed; top: calc(50% - 230px); left: calc(50% - 180px); background: #202F3C; height: 460px; width: 360px; padding: 20px; border-radius: 5px; text-align: center; overflow: scroll; overflow-x: hidden}
#contacts-popup h4 {color:#25bf99; font-size: 2.2em; margin-top: 0;}
#contacts-popup a {color: #fff; display: block; font-size: 1.2em; line-height: 1.5em; border-bottom: 1px solid #304659; font-weight: normal; padding: 10px 0;}
#contacts-popup a.nolink {border-bottom: none; pointer-events: none;}
#contacts-popup a.multilink {border-bottom: none; line-height: 1em; padding: 0;}
#contacts-popup a.multilink.last {line-height: 1em; border-bottom: 1px solid #304659; padding-bottom: 10px;}

#contacts-popup a span {font-size: 1.4em; font-weight: bold;}
#contacts-popup a:last-child {border-bottom: none;}
#contacts-popup a:hover {color: #f1303e;}
#contacts-popup span#close {height: 20px; width: 20px;}





.cs-ats-jb-srch-lnks {margin-top: 40px;}
span.brdcrmhdr + div {position: relative;}
span[id$="liJobAlert"] {position: absolute; bottom: -75px; left: calc(50% - 250px); width: 500px; display: block; text-align: center;}
span[id$="liJobAlert"] a {text-align: center; margin: 0 auto; height: 36px; border: 1px solid rgba(0,0,0,0.18); border-radius: 30px; background-color: #FFFFFF; box-shadow: 0 2px 1px 0 rgba(0,0,0,0.18); line-height: 36px; display: inline-block; padding: 0 20px; color: #202F3C; font-weight: lighter;}
span[id$="liJobAlert"] a:after {content: url(https://tribridge-amplifyhr.eu/static/cch-ats/img/icon-arrow-red-right.png); margin-left: 5px; vertical-align: middle;}

.cs-JOBSRC-box {margin-top: 10px;}
.cs-JOBSRC-box button {width: 100% !important;}
.widgetDropped:nth-child(2) .cs-JOBSRC-box:first-child, .widgetDropped:nth-child(2) .cs-JOBSRC-box:first-child input {width: 100%;}
.cs-JOBSRC-box:nth-child(2), .cs-JOBSRC-box:nth-child(3), .cs-JOBSRC-box:nth-child(4), .cs-JOBSRC-box:nth-child(5) {width: 20%;}

.cs-JOBSRC-box:nth-child(2) {}
.cs-JOBSRC-box:nth-child(3) {}
.cs-JOBSRC-box:nth-child(4) {width: 21%;}
.cs-JOBSRC-box:nth-child(5) {}

.FieldValue {width: 100%;}

.cs-JOBSRC-box:nth-child(6) {display: none;}
a[id$="_widgetContainer_ctl00_btnSearch"] img {display: none;}
a[id$="_widgetContainer_ctl00_btnSearch"]::before {content: "Search"; color: #fff;}
a[id$="_widgetContainer_ctl00_btnSearch"] {height: 30px; width: 16%; background-color: #F1303E; box-shadow: 0 2px 1px 0 rgba(0,0,0,0.18); line-height: 30px; border-radius: 30px; text-align: center; font-size: 1.4em; font-weight: normal; float: right; margin-top: 8px;}
.FieldValue {width: 100%;}

div#searchbuttons {max-width: 1150px; margin: 0 auto; height: 30px; margin-bottom: -15px; padding-right: 25px;}
div#searchbuttons a {float: right; width: 280px; text-align: center;}
div#searchbuttons .search2 {display: none;}

a.white-button.search2::after {display: none;}
a.white-button.search2::before {content: url(https://tribridge-amplifyhr.eu/static/cch-ats/img/icon-arrow-red-left.png); margin-right: 5px; vertical-align: middle;}
/* CCH around the world - map section */
section#cch-around-the-world {background-color: #fff; border-radius: 5px; margin-bottom: 80px; display: flex; align-items: center;}
/* responsive svg https://tympanus.net/Tutorials/ResponsiveSVGs/index4.html */
.map-left {width: 70%; position: relative; height: 575px;}
img#map-2 {width: 100%;}
#countrylist {position: absolute; right: 20px; bottom: 20px; z-index: 1; background: #E41E2B; color: #fff; height: 25px; line-height: 25px; padding: 0 20px; border-radius: 25px;}
svg g[id^=shape]:hover path, svg path[id^=shape]:hover, svg g[id^=shape].active path, svg path[id^=shape].active {cursor:pointer;}


div#statistics-map {position: absolute; top: 57%; width: 100%; display: flex; justify-content: space-evenly;}
div#statistics-map > div {text-align: center; width: 20%; font-weight: bold;}
div#statistics-map > div:nth-child(4) {display:none;}
div#statistics-map > div span:nth-child(1) {color: #f1303e; display: block; font-size: 3em;}
div#statistics-map > div span:nth-child(2) {font-size: 1.1em;}

/* OLD MAP - cities
#cities span {background: #575756; color: #fff; padding: 0 2px; position: absolute; top: 4%; text-transform: uppercase; font-size: .9em;}
#cities span:nth-child(1) {left:3%;}
#cities span:nth-child(2) {left:12%;}
#cities span:nth-child(3) {left:26%;}
#cities span:nth-child(4) {left:35%;}
#cities span:nth-child(5) {left:45%;}
*/

#cities span {color: #000; padding: 0 2px; position: absolute; text-transform: capitalize; font-size: .9em;}
#cities span:nth-child(1) {right: 90.2%; top: 46.3%; text-align: right; text-decoration: underline;}
#cities span:nth-child(2) {left: 10.6%; top: 40.8%;}
#cities span:nth-child(3) {left: 14.5%; top: 45.6%;}
#cities span:nth-child(4) {left: 19%; top: 54%;}
#cities span:nth-child(5) {left: 19.5%; top: 50.4%;}

#international_data h4 {text-align: center; font-size: 1.7em; text-transform: none;}
#international_data ol {list-style: none; counter-reset: li;}
#international_data ol li a::before {content: counter(li); color: red; display: inline-block; margin-left: -2em; margin-right: .6em; counter-increment: li; text-align: right; width: 20px; }
#international_data ol li {margin-left: 10px;font-size: 1.2em;line-height: 1.4em;}
#international_data ol li a {font-weight: normal; color: #000;}
#international_data ol li a:hover {color: #777;}

section#countries-stats div {display: none;}
.map-right {width: 30%; padding: 10px; height: 575px; overflow: scroll; overflow-x: hidden;}
.map-right h3 {text-transform: uppercase; text-align: center; font-size: 1.5em;}
.map-right div img {width: 100%;}
.map-right h4 {text-transform: uppercase; font-size: 1em; color:#f1303e;}
.map-right a.country-website {text-decoration: underline;}
.map-right h4::before, .map-right a.country-website::before {margin-right: 5px; vertical-align: sub;}
.map-right div[id$="_data"] h4:nth-of-type(1)::before {content: url(https://tribridge-amplifyhr.eu/static/cch-ats/img/country-people.png)}
#international_data h4::before {display: none;}
.map-right div[id$="_data"] h4:nth-of-type(2)::before {content: url(https://tribridge-amplifyhr.eu/static/cch-ats/img/country-social.png)}
.map-right div[id$="_data"] h4:nth-of-type(3)::before {content: url(https://tribridge-amplifyhr.eu/static/cch-ats/img/country-stats.png)}
.map-right div[id$="_data"] h4:nth-of-type(4)::before {content: url(https://tribridge-amplifyhr.eu/static/cch-ats/img/country-locations.png)}
.map-right a.country-website::before {content: url(https://tribridge-amplifyhr.eu/static/cch-ats/img/country-website.png)}

/* Your journey -  section */
.bgColor[style*="#202F3C"], .bgColor[style*="32, 47, 60"] {margin-bottom: 60px; max-width: 100%; background:linear-gradient(0deg, #F1F1F1 40%, #202F3C 40%);}
section#journey {background-color: #fff; border-radius: 5px; max-width: 1150px; margin: 0 auto; padding: 20px; text-align: center; margin-bottom: 50px;}
section#journey img {width: 100%; padding: 15px;}
div#text-wrapper {display: flex;}
div#text-wrapper div {width: 12.5%; margin: 5px;}
div#text-wrapper div:first-child {margin-left: 0;}
div#text-wrapper div:last-child {margin-left: 0;}
section#journey span {text-align: center; display: block; font-weight: bold; color: #73797c}
div#text-wrapper + span {width: 50%; border-top: 2px dashed #e8e8e8; color: #e8e8e8; margin-top: 10px; padding-top: 5px;}
/* Your journey popup -  section */
section#journey-popup{display: none; width: 100%; margin: 0 auto; z-index: 10; position: absolute; top: 1850px; left: 0;}
section#xss-journey-popup {width: 100%; margin: 0 auto; z-index: 10; position: fixed; top: 0; padding: 20px 30px;}
section[id$="journey-popup"] > div {max-width: 1150px; margin: 0 auto; background: #fff; padding-top: 20px; position: relative; height: calc(100vh - 40px); overflow: scroll; border-radius: 5px;}
section[id$="journey-popup"] div#steps-wrapper {height: 1230px; padding: 10px 0; position: relative; background-image: url(https://tribridge-amplifyhr.eu/static/cch-ats/img/selection-process-bg.png); background-size: 1000px; background-position: top; background-repeat: no-repeat; position:relative;}


section[id$="journey-popup"] .step {width: 450px; position: absolute;}

section[id$="journey-popup"] > div .step:nth-child(1) {top: 100px; left: 100px;}
section[id$="journey-popup"] > div .step:nth-child(2) {top: 100px; right: 100px;}
section[id$="journey-popup"] > div .step:nth-child(3) {top: 380px; left: 100px;}
section[id$="journey-popup"] > div .step:nth-child(4) {top: 380px; right: 100px;}
section[id$="journey-popup"] > div .step:nth-child(5) {top: 730px; left: 100px;}
section[id$="journey-popup"] > div .step:nth-child(6) {top: 730px; right: 100px;}
section[id$="journey-popup"] > div .step:nth-child(7) {top: 1000px; left: 100px;}
section[id$="journey-popup"] > div .step:nth-child(8) {top: 1000px; right: 100px;}

section[id$="journey-popup"] > div .step:nth-child(7) {width: 400px;}
section[id$="journey-popup"] > div .step:nth-child(7) span {color: #fff; font-size: 1.6em;}

section[id$="journey-popup"] .step span {font-size: 1.2em;}
section[id$="journey-popup"] .step span:first-child {font-size: 1.4em; color: #f1303e; display: block; font-weight: bold;}


/* FAQ -  section */
.bgColor[style*="#A8A8A8"], .bgColor[style*="168, 168, 168"] {max-width: 100%; background-image: url(https://tribridge-amplifyhr.eu/static/cch-ats/img/faq-background.jpg);background-size: cover; margin-bottom: 60px;}
section#faq {max-width: 1150px; margin: 0 auto; padding: 20px; text-align: center;}
section#faq div {display: flex; justify-content: space-around; margin-bottom: 60px;}
section#faq div a {position: relative; background-color: #fff; width: 20%; font-size: 1.8em; padding: 20px; border-radius: 5px; cursor: default; overflow-wrap: break-word;}

section#faq div a:after {top: 100%; left: 20%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(255, 255, 255, 0); border-top-color: #fff; border-width: 25px;}
/* FAQ popup -  section */
section#faq-popup {display: none; background-image: url(); width: 100%; margin: 0 auto; z-index: 10; position: absolute; top: 2350px;}
section#faq-popup > div {max-width: 1150px; margin: 0 auto; background: black; padding: 10px 0; position: relative; background-image: url(https://tribridge-amplifyhr.eu/static/cch-ats/img/BG-grey.jpg); background-size: cover;}
section#faq-popup #faq-wrapper {display: flex; justify-content: space-around; flex-wrap: wrap; max-width: 1150px; margin: 0 auto;}


section#xss-faq-popup {width: 100%; margin: 0 auto; z-index: 10; position: fixed; top: 0; padding: 20px 30px;}
section#xss-faq-popup > div {max-width: 1150px; margin: 0 auto; background: black; padding: 10px 0; position: relative; background-image: url(https://tribridge-amplifyhr.eu/static/cch-ats/img/BG-grey.jpg); background-size: cover; overflow: scroll; height: calc(100vh - 40px); border-radius: 5px;}
section#xss-faq-popup #faq-wrapper {display: flex; justify-content: space-around; flex-wrap: wrap; max-width: 1150px; margin: 0 auto;}


div.question-answer {width: 250px; margin: 10px; background-color: #fff;}
div.question-answer span {display: block; padding: 15px;}
div.question-answer span:first-child {background-color:#f1303e; color: #fff; font-size: 1.5em; position: relative;}
div.question-answer span:first-child:after {top: 100%; left: 70%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(255, 255, 255, 0); border-top-color: #f1303e; border-width: 25px;}
div.question-answer span:nth-child(2){background-color:#fff; padding-top: 25px;}

.question-answer:nth-of-type(7) { order: 1; min-height: 400px;}
.question-answer:nth-of-type(12) { order: 2; min-height: 400px;}
.question-answer:nth-of-type(1) { order: 3; min-height: 400px;}
.question-answer:nth-of-type(2) { order: 4; min-height: 400px;}
.question-answer:nth-of-type(16) { order: 5; min-height: 300px;}
.question-answer:nth-of-type(14) { order: 6; min-height: 300px;}
.question-answer:nth-of-type(8) { order: 7; min-height: 300px;}
.question-answer:nth-of-type(6) { order: 8; min-height: 300px;}
.question-answer:nth-of-type(3) { order: 9; min-height: 300px;}
.question-answer:nth-of-type(10) { order: 10; min-height: 300px;}
.question-answer:nth-of-type(4) { order: 11; min-height: 300px;}
.question-answer:nth-of-type(11) { order: 12; min-height: 300px;}
.question-answer:nth-of-type(13) { order: 13; min-height: 300px;}
.question-answer:nth-of-type(5) { order: 14; min-height: 300px;}
.question-answer:nth-of-type(9) { order: 15; min-height: 300px;}
.question-answer:nth-of-type(15) { order: 16; min-height: 300px;}

/* double popups issue - fix */
section.xss-popup:nth-of-type(2) {display:none;}


/* LEARN MORE -  section */
section#more-about-CCH {display: flex; justify-content: space-between; margin-bottom:80px;}
.promo-content__box {background: #fff; border: 1px solid #e3e3e3; border-radius: 5px; width: 31.3%; position: relative;}
.promo-content__box a:nth-child(1):before {content: url(https://tribridge-amplifyhr.eu/static/cch-ats/img/icon-discover.png); position: absolute; right: 15px; top: -20px;}
.promo-content__box img {border-radius: 5px 5px 0 0; max-width: 100%;}
.promo-content__label {color: #f1303e; display: block; font-size: .75rem; letter-spacing: 1px; padding: 1.25rem 0 0; text-transform: uppercase; font-weight: bold;}
.image-listing__box h3, .promo-content__box h3 {font-size: 1.25rem;margin: 1.625rem 0 .75rem;}
.image-listing__box p, .promo-content__box p {color: #797676; font-size: .875rem; line-height: 1.5; margin: 0 0 1.8125rem; font-weight: normal;}
.image-listing__box [class*="inner"], .promo-content__box [class*="inner"] {padding: 0 1.25rem 2rem;}
.image-listing__box hr, .promo-content__box hr {bottom: 2rem; left: 1.25rem; right: 1.25rem; background: rgba(0, 0, 0, 0.1); border: 0; height: 2px; margin: 0; position: absolute;}

#countries-popup {z-index: 9; position: absolute; top: -20px; background: #202F3C; height: 480px; padding: 24px; border-radius: 5px; text-align: center; overflow: scroll; overflow-x: hidden; right: 0; box-sizing: border-box;}
#countries-popup h4 {color:#25bf99; font-size: 2.2em; margin-top: 0;}
#countries-popup a {color: #fff; display: block; font-size: 1.5em; line-height: 2em;}
#countries-popup a:hover {color: #f1303e;}
#countries-popup span#close {height: 20px; width: 20px;}

/* titles */
.title {text-align: center;}
h2.title {font-size: 3em; padding-top: 30px;}
.title.white {color: #fff;}

/* buttons */
a.white-button {height: 36px; border: 1px solid rgba(0,0,0,0.18); border-radius: 30px; background-color: #FFFFFF; box-shadow: 0 2px 1px 0 rgba(0,0,0,0.18); line-height: 36px; display: inline-block; padding: 0 20px; color: #202F3C; font-weight: lighter;}
a.white-button::after {content: url(https://tribridge-amplifyhr.eu/static/cch-ats/img/icon-arrow-red-right.png); margin-left: 5px; vertical-align: middle;}

#contacts-popup span#close, #countries-popup span#close {position: absolute; top: 10px; right: 10px; background-size: 13px;}
span#close { position: fixed; top: 30px; right: calc(50% - 550px); background-image: url(https://tribridge-amplifyhr.eu/static/cch-ats/img/icon-close.png); background-size: 20px; border-radius: 50%; height: 40px; width: 40px; background-repeat: no-repeat; background-position: center; background-color: #000; z-index: 1;}
body.IE span#close { position: absolute; top: 30px; right: 20px;}
span#close:hover {cursor:pointer;}
@media (max-width: 1200px) { span#close {right: 50px;} }

/* footer */
.careerSiteFooter {background: #fefefe; border-top: 7px solid #25bf99; padding: 1.875rem 1.25rem 6.75rem;}
.footer-custom {max-width: 1150px; margin: 0 auto; }
.share-cch {border-left: 1px solid rgba(0, 0, 0, 0.2); float: right; padding: 0 0 0 3.5625rem;}
.share-cch span {display: block; color: #212b4a; font-size: 1.25rem; margin: 0 0 1rem;}




.red {color: #f1303e!important;}


/* SVG journey */
.cls-1{fill:#de0b1c;}
.cls-2,.cls-3{fill:none;stroke-width:0.95px;}
.cls-2{stroke:#de0b1c;}
.cls-3{stroke:#706f6f;stroke-miterlimit:10;}
.cls-4{fill:#706f6f;}
.cls-5{fill:url(#linear-gradient);}
.cls-6{fill:#fff;}
.cls-7{fill:#b2b2b2;}
.cls-8{fill:url(#linear-gradient-2);}
.cls-9{fill:url(#linear-gradient-3);}
.cls-10{fill:url(#linear-gradient-4);}
.cls-11{fill:#575756;}
.cls-12{fill:url(#linear-gradient-5);}
.cls-13{fill:url(#linear-gradient-6);}
.cls-14{fill:#878787;}
.cls-15{fill:url(#linear-gradient-7);}
.cls-16{fill:#3c3c3b;}
.cls-17{fill:url(#linear-gradient-8);}
.cls-18{fill:#1d1d1b;}
.cls-19{fill:#8e8f90;}
.cls-20{fill:#dadada;}
.cls-21{fill:#73797c;}


@media (max-width: 1200px) {
  .bgColor, .careerSiteHeader {padding: 0 10px;}
  #red-curve {width: calc(100% + 20px); margin-left: -10px;}
  .bgColor[style*="#202F3C"], .bgColor[style*="32, 47, 60"] {margin-bottom: 0;}

  section[id$="journey-popup"] div#steps-wrapper {display: flex; height: auto; background-image: none; padding: 20px; flex-wrap: wrap; justify-content: space-around;}
  section[id$="journey-popup"] .step {position: static; background-color: #f5f5f5; width: 330px!important; margin: 10px; padding: 10px;}
  section[id$="journey-popup"] > div .step:nth-child(1) { order: 1; }
  section[id$="journey-popup"] > div .step:nth-child(2) { order: 2; }
  section[id$="journey-popup"] > div .step:nth-child(3) { order: 4; }
  section[id$="journey-popup"] > div .step:nth-child(4) { order: 3; }
  section[id$="journey-popup"] > div .step:nth-child(5) { order: 5; }
  section[id$="journey-popup"] > div .step:nth-child(6) { order: 6; }
  section[id$="journey-popup"] > div .step:nth-child(7) { order: 8; background-color: #f1303e;}
  section[id$="journey-popup"] > div .step:nth-child(8) { order: 7; }

  section[id$="journey-popup"] > div .step span:nth-child(1)::before {float: left; margin-right: 10px;}
  section[id$="journey-popup"] > div .step:nth-child(1) span:nth-child(1)::before {content:url('https://tribridge-amplifyhr.eu/static/cch-ats/img/journey-1.png');}
  section[id$="journey-popup"] > div .step:nth-child(2) span:nth-child(1)::before {content:url('https://tribridge-amplifyhr.eu/static/cch-ats/img/journey-2.png');}
  section[id$="journey-popup"] > div .step:nth-child(4) span:nth-child(1)::before {content:url('https://tribridge-amplifyhr.eu/static/cch-ats/img/journey-4.png');}
  section[id$="journey-popup"] > div .step:nth-child(3) span:nth-child(1)::before {content:url('https://tribridge-amplifyhr.eu/static/cch-ats/img/journey-3.png');}
  section[id$="journey-popup"] > div .step:nth-child(5) span:nth-child(1)::before {content:url('https://tribridge-amplifyhr.eu/static/cch-ats/img/journey-5.png');}
  section[id$="journey-popup"] > div .step:nth-child(6) span:nth-child(1)::before {content:url('https://tribridge-amplifyhr.eu/static/cch-ats/img/journey-6.png');}
  section[id$="journey-popup"] > div .step:nth-child(8) span:nth-child(1)::before {content:url('https://tribridge-amplifyhr.eu/static/cch-ats/img/journey-7.png');}
  section[id$="journey-popup"] > div .step:nth-child(7) span:nth-child(1)::before {content:url('https://tribridge-amplifyhr.eu/static/cch-ats/img/journey-8.png');}

  section#more-about-CCH {flex-wrap: wrap; justify-content: space-around; margin-bottom: 5px;}
  .promo-content__box {width: 360px;}
  .promo-content__box {margin-bottom: 20px; margin-top: 10px;}


  .careerSiteHeader, .careerSiteHeader .userBar, .careerSiteHeader .userBar .links a.CsLinkButton {height: auto;}
  #logo-container {text-align: center;}
  #logo-career-site {float: none;}
  a[id$="_lnkCreateProfile"]::before, a[id$="_lnkMyProfile"]::before, a[id$="_lnkLogIn"]::before, a[id$="_lnkLogOut"]::before {display:inline; margin-right: 5px;}
  .careerSiteHeader .userBar .links {display:flex; justify-content:center; padding: 8px 0; border-top: 1px solid #e5e5e5; width: 100%;}

}




@media (max-width: 1100px) {

section#cch-around-the-world {flex-direction: column; border-radius:0; margin-left:5%; margin-right:5%;}
.map-left, .map-right {width:100%; height: auto; padding-top: 0;}
.map-left svg, img#map-2 {position: static;}
.map-right div img {width: 40%;float: left;margin: 0 15px 15px 0;}

/* Internet Explorer */
body.IE .map-left img, body.IE .map-left #statistics-map,body.IE .map-left #cities,body.IE .st8,body.IE #international_data h4 {display: none;}
body.IE .map-left {min-height: 60px; text-align: center;}
body.IE .map-right div img {width: 100%;float:none; margin:0;}
body.IE #international_data ol li {font-size: 1.3em; line-height: 1.7em;}
body.IE #international_data ol li a {text-decoration: underline;}

}

@media (max-width: 1000px) {
/* csod pages */
.cs-atscs-jobdet-ltpane {margin: 10px; float: none; width: unset; }
.cs-atscs-jobdet-rtpane {margin-left: 10px; margin-right: 10px;}
div#statistics-map {font-size: .9em;}



}

@media (max-width: 900px) {

  section#faq div a {width: 25%; font-size: 1.2em; padding: 10px;}

  .tiles1 {flex-wrap: wrap; justify-content: space-around;}
  .tiles1 > a, .tiles1 div {width: 360px; margin-bottom: 10px;}

  .header-text h1 {font-size: 3.3em;}
  h2.title {font-size: 2.3em;}

  div#statistics-map {font-size: .8em;}

}
@media (max-width: 800px) {
  a[id$="_lnkCreateProfile"]::before, a[id$="_lnkMyProfile"]::before, a[id$="_lnkLogIn"]::before, a[id$="_lnkLogOut"]::before {margin-top: 20px;}

  a[id$="_widgetContainer_ctl00_btnSearch"] {margin: 10px 10% 0; width: 80%;}
  .cs-JOBSRC-box:nth-child(2), .cs-JOBSRC-box:nth-child(3) {width: 49.5%;}
  .cs-JOBSRC-box:nth-child(4), .cs-JOBSRC-box:nth-child(5) {width: 49.5%;}
  .ui-multiselect {max-width: 100%!important;}

  .cs-JOBSRC-box {width: 100%;}

  section#cch-around-the-world {margin-left: 0; margin-right: 0;}
}

@media (max-width: 600px) {
  .map-left #statistics-map, .st8, #international_data h4 {display: none;}
  /* .map-left #cities span {top: 7%; margin-left: 4%; font-size: 0.7em;} */
  .map-left svg, img#map-2 {pointer-events: none; opacity: .8; margin: 4%;}
  .map-right div img {width: 100%;float:none; margin:0;}
  .map-left {text-align: center;}
  #international_data ol li {font-size: 1.3em; line-height: 1.7em;}
  #international_data ol li a {text-decoration: underline;}

  .header-text h1 {font-size: 3em;}
  h2.title {font-size: 2em;}
  section#faq div a {width: 26%;}

  .careerSiteHeader .userBar .links select {margin-right: 5px; width: 50%;}
  .careerSiteHeader .userBar .links a.CsLinkButton {padding: 5px;}


  .tiles1 {justify-content: center;}
  .tiles1 > a, .tiles1 div {height: auto; padding: 20px;}



  section#journey img {display: none;}

  div#text-wrapper {flex-direction: column;}
  div#text-wrapper + span {display: none;}
  div#text-wrapper div {width: 100%; margin-bottom: 25px; font-size: 1.3em;}

  div#text-wrapper div::before {}
  div#text-wrapper div:nth-child(1)::before {content:url('https://tribridge-amplifyhr.eu/static/cch-ats/img/journey-1.png');}
  div#text-wrapper div:nth-child(2)::before {content:url('https://tribridge-amplifyhr.eu/static/cch-ats/img/journey-2.png');}
  div#text-wrapper div:nth-child(3)::before {content:url('https://tribridge-amplifyhr.eu/static/cch-ats/img/journey-3.png');}
  div#text-wrapper div:nth-child(4)::before {content:url('https://tribridge-amplifyhr.eu/static/cch-ats/img/journey-4.png');}
  div#text-wrapper div:nth-child(5)::before {content:url('https://tribridge-amplifyhr.eu/static/cch-ats/img/journey-5.png');}
  div#text-wrapper div:nth-child(6)::before {content:url('https://tribridge-amplifyhr.eu/static/cch-ats/img/journey-6.png');}
  div#text-wrapper div:nth-child(7)::before {content:url('https://tribridge-amplifyhr.eu/static/cch-ats/img/journey-7.png');}
  div#text-wrapper div:nth-child(8)::before {content:url('https://tribridge-amplifyhr.eu/static/cch-ats/img/journey-8.png');}



}
